﻿body {
}
   .hidden
     {
         display:none;
     }

        /*Header*/
        
 table.itemNoBd   {border-top :0px solid #fff;  border-left:     0px  solid #fff; border-right:0px     solid #777000;    width:100%;     
                        }
 
  table.itemNoBd td  
  { border-left :0px   dashed  red;  border-right :0px  solid red;  
     padding:     0px 0px 0px 0px;  
  }
  table.itemNoBd tr  { border:1px solid #777000;  
                        }
 

  #itemrows tr {border: 0px   dotted #000;
                        }

 
 .itemrow   {border: 1px   solid #000;        
                        }
  .itemrow td  
  { border-left :1px solid #000; 
     padding:       3px 0px 3px 10px; 
  }
  
  .required:after 
{
    content: "*";
    font-weight: bold;
    color: red; 
}


.isRequired:after 
{    
    /* content: "*";
    font-weight: bold;
    color: red; */
    }
   .notrequired:after 
{
 
}

 .itemrowSP   {border: 1px   solid #000;        
                        }
  .itemrowSP td  
  { border-left :1px solid #000; 
     padding:      0px 0px 0px 0px; 
  }
  
  
   .itemrowNoTop   {  border-top :0px #fff;  border-left: 1px  solid #000; border-right:1px     solid #000; 
                        }

  .itemrowNoTop td  
  { border-left :1px solid #000;margin-left :10px;
     padding: 3px 0px 3px 10px; 
  }


 .itemrowNoTopWithBotton   {  border-top :0px #fff;  border-left: 1px  solid #000; border-right:1px   solid #000;  border-bottom :2px   solid #000;
                        }

  .itemrowNoTopWithBotton td  
  { border-left :1px solid #000;margin-left :10px;
     padding: 3px 0px 3px 10px; 
  }


   table.embededitemrowNoTop   {  border-top :0px #fff;  border-left: 0px  solid #fff; border-right:0px   solid #fff; 
                        }

  .embededitemrowNoTop td  
  { border-left :1px solid #fff;
     padding: 18px 0px 3px 10px; 
  }


  .itemrowHeavyTop   { border  :1px solid #000;  /* border-top :1px solid #000;  border-left: 1px  solid #000; border-right:1px   solid #000; */
                        }
  .itemrowHeavyTop td  
  { border-left :1px solid #000; border-bottom: :2px solid #000; padding:  0px 0px 3px 10px; 
  }
  
   .itemrowTop   { border  :1px solid #000;   border-top :2px solid #000; /* border-left: 1px  solid #000; border-right:1px   solid #000; */
                        }
  .itemrowTop td  
  { border-left :1px solid #000; border-bottom: :2px solid #000; padding:  0px 0px 3px 10px; 
  }
  

        .Tab .ajax__tab_header
        {
            color: #4682b4; 
            font-family: Calibri;
            font-size: 14px;
            font-weight: bold;
            background-color: #ffffff;
            margin-left: 0px;
        }
        /*Body*/
        .Tab .ajax__tab_body
        {
            border: 1px solid #b4cbdf;
            padding-top: 0px;
        }
        /*Tab Active*/
        .Tab .ajax__tab_active .ajax__tab_tab
        {
            color: #ffffff;
            
            background: url("../Images/tab_active.gif") repeat-x;
            height: 20px;
        }
        .Tab .ajax__tab_active .ajax__tab_inner
        {
            color: #ffffff;
            background: url("../Images/tab_left_active.gif") no-repeat left;
            padding-left: 10px;
        }
        .Tab .ajax__tab_active .ajax__tab_outer
        {
            color: #ffffff;
            background: url("../Images/tab_right_active.gif") no-repeat right;
            padding-right: 6px;
        }
        /*Tab Hover*/
        .Tab .ajax__tab_hover .ajax__tab_tab
        {
            color: #000000;
            background: url("../Images/tab_hover.gif") repeat-x;
            height: 20px;
        }
        .Tab .ajax__tab_hover .ajax__tab_inner
        {
            color: #000000;
            background: url("../Images/tab_left_hover.gif") no-repeat left;
            padding-left: 10px;
        }
        .Tab .ajax__tab_hover .ajax__tab_outer
        {
            color: #000000;
            background: url("../Images/tab_right_hover.gif") no-repeat right;
            padding-right: 6px;
        }
        /*Tab Inactive*/
        .Tab .ajax__tab_tab
        {
            color: #666666;
            background: url("../Images/tab_Inactive.gif") repeat-x;
            height: 20px;
        }
        .Tab .ajax__tab_inner
        {
            color: #666666;
            background: url("../Images/tab_left_inactive.gif") no-repeat left;
            padding-left: 10px;
        }
        .Tab .ajax__tab_outer
        {
            color: #666666;
            background: url("../Images/tab_right_inactive.gif") no-repeat right;
            padding-right: 6px;
            margin-right: 2px;
        }

 .accordion {
            width: 100%;
        }
        
        .accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #4FB3D3;
    font-family: Arial, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}
        
        .accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #3185B7;
    font-family: Arial, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}
        
        .accordionContent
{
    background-color: #FFFFFF;
    border: 1px solid #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}